# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = ftgl
pkgbase = ftgl
pkgver = 2.4.0-2
pkgdesc = OpenGL library to use arbitrary fonts
url = https://github.com/frankheckenbach/ftgl
builddate = 1590020986
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2263795
arch = aarch64
license = MIT
depend = freetype2
depend = glu
makedepend = doxygen
makedepend = mesa
makedepend = graphviz
makedepend = git
